## obs-utils-mge 1.2.1%2Bdeb13u2

=== debian/changelog ===
obs-utils-mge (1.2.1+deb13u2) trixie; urgency=medium

  * New Debian release trixie
  * Update Debian Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 25 Jul 2025 15:09:04 +0100

obs-utils-mge (1.2.1+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove erroneous shlib deoendency
  * Re-order Depends to ease cherry picking to Ubuntu
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 08 Apr 2024 15:27:49 +0100

obs-utils-mge (1.2.0+deb13u1) trixie; urgency=medium

  * Merge new upstream release
  * Change name to obs-utils-mge

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 03 Sep 2023 15:50:28 +0100

obs-utils (1.1.0+deb13u1) trixie; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 10 Aug 2023 09:50:19 +0100
