=== debian/control ===
Source: obs-utils-mge
Section: misc
Priority: extra
Maintainer: Mark Grant <m.grant.prg@gmail.com>
Build-Depends: debhelper-compat (= 13),
	txt2manwrap
Standards-Version: 4.5.1
Homepage: https://github.com/m-grant-prg/obs-utils-mge/wiki
Vcs-Browser: https://github.com/m-grant-prg/obs-utils-mge
Vcs-Git: https://github.com/m-grant-prg/obs-utils-mge.git
Rules-Requires-Root: no

Package: obs-utils-mge
Architecture: all
Depends: mgrant-obs-deb-keyring,
	${misc:Depends}
Description: Helper scripts for use with the openSUSE Build Service
